.contact-info {
    margin-bottom: 60px;
}

.info-box {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    text-align: center;
    transition: 0.3s;
}

.info-box:hover {
    transform: translateY(-5px);
}

.info-box i {
    font-size: 45px;
    color: #07a2cb;
    margin-bottom: 15px;
}

.info-box h3 {
    margin-bottom: 10px;
}

.info-box p {
    color: #666;
}

.contact-wrapper {
    margin-bottom: 30px;
}

.contact-form {
    background: #fff;
    padding: 30px !important;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
    margin-top: 30px;
}

.contact-form h2 {
    margin-bottom: 20px;
}

.form-group-contact {
    margin-bottom: 15px;
}

.form-group-contact textarea {
    height: 120px;
    resize: none;
}

.trainerselect {
    padding: 5px 18px !important;
    border-radius: 4px !important;
}

.trainer-header .small-title {
    color: #05336a;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 700;

}

.trainer-header h2 {
    font-size: 32px !important;
    font-weight: 700;
}

.trainer-header .sub-text {
    max-width: 100% !important;
    color: #666;
    margin-bottom: 8px;
}

/* ---------------- */
.custom-success-alert {
    background: #0496bc;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    animation: slideDown 0.4s ease;
}

.success-inner {
    display: flex;
    align-items: center;
    gap: 15px;
}

.success-icon {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    background: rgba(255, 255, 255, 0.2);
    padding: 8px 10px;
    border-radius: 50%;
}

.success-text {
    flex: 1;
}

.success-text p {
    margin: 0;
    font-size: 14px;
}

.join-now {
    display: flex;
    justify-content: center;
}

.join-now button {
    padding: 10px 20px !important;
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-15px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@media(max-width:900px) {
    .contact-form {
        padding: 20px !important;
    }

    .contact-wrapper {
        margin-bottom: 22px;
    }
}

.content-section {   
    margin-bottom: 30px;
}